﻿.vcex-icon-box-link-wrap,.vcex-icon-box-link-wrap .vcex-icon-box-content{color:#555}
.vcex-icon-box-four .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}
.vcex-icon-box-five .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff!important}

.padding-vertical-40 {padding-top: 40px;padding-bottom: 40px;}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}
.mk-footer-logo{float:left;display:inline-block;padding:8px 20px 8px 0}


.pagination .pages {
	float: right;
	display: block;
	font-size: 85%;
	padding: 7px 0 2px;
}

.page1 .hello{
	margin-top: 40px;
}

.page1 .hello .textHello {
	font-size: 120px;
	line-height: 120px;
	
	font-weight: 100;

}

.page1 .hello .textWeare {
	font-size: 70px;
	line-height: 70px;
	font-weight: 100;

}

.page1 .hello .description {
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
}
#content .node-teaser{padding-bottom:30px;border-bottom:1px solid #DDDDDD;margin-bottom:15px;}
.page-node #content-wrap img{border:1px solid #CCCCCC;border:0px;padding:6px;height:auto;max-width:97.4%;margin:0.5em 1em 0.5em 0;}
#content h2.comment-form{margin-bottom:0.5em;}
#content table.cke_editor{background:transparent;border:0;}
#content table.cke_editor td{background:transparent;padding:0;border:0;}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
footer .menu-topmenu-container{padding-bottom:0;padding-top:0}


.menu-topmenu-container {
    padding-bottom: 27px;
    padding-top: 12px;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.widget_et_recent_tweets .widget_list a,.widget_et_recent_tweets .et-extra-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon::before,.project-details .project-details-title,.et_filterable_portfolio .filterable_portfolio_filter a.current,.et_extra_layout .et_pb_column .module-head h1,.et_pb_extra_column .module-head h1,#portfolio_filter a.current,.woocommerce div.product div.summary .product_meta a,.woocommerce-page div.product div.summary .product_meta a,.et_pb_widget.woocommerce .product_list_widget li .amount,.et_pb_widget li a:hover,.et_pb_widget.woocommerce .product_list_widget li a:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title.active,.woocommerce .woocommerce-info:before{color:#dd3333}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.m-tile__desc{margin:0}
.m-tile--dark .cat,.m-tile--dark .banner__cat,.m-tile--dark .feature-product__cat,.m-tile--dark .m-tile__title,.m-tile--dark .m-tile__desc{color:#fff}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}

html, body, #bg {
    min-height: 100%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    min-width: 1200px;

}


#header { 
  
	
	height: 128px;
}

.gallery-item {text-align: left; padding: 1%;}

.gallery-caption:before {display: unset; padding-bottom: 2px;}

.gallery-caption {padding: 8px 0;margin-bottom:10px;}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
